from django.urls import path
from logement import views

urlpatterns = [
    path("", views.liste, name="liste"),
    path("nouveau", views.edition, name="edition"),
    path("edition/<int:id>", views.edition, name="edition"),
    path("suppression/<int:id>", views.suppression, name="suppression"),
    path("depublication/<int:id>", views.depublication_by_id, name="depublication"),
    path("republication/<int:id>", views.republication_by_id, name="republication"),
    path("supprimeranciens", views.supprimer_anciens, name="supprimer_anciens"),
    path("maj", views.maj, name="maj"),
    path("corbeille", views.corbeille, name="corbeille"),
    path("archives", views.archives, name="archives"),
]
